Subject: PC Pine - Retain login name/password information for session

From: Robert Gessner <[email-masked]>
Date: Thu, 26 Oct 2000 13:09:02 -0400 (EDT)

I am installing PC Pine in a library public lab environment.  I have
looked through quite a few websites, archives, etc. and I believe that I
have answered my own question, but I'd like to post to this list to be
certain.

I've installed PC Pine with the values for the first two lines of pinerc
set as:

personal-name="" 
user-id=""

Upon Pine startup, users are prompted for a login name and password. Login
and access to their INBOX successfully follows.  The first time composing
a message, the user is prompted for a Personal Name, in addition to a
login name [defaults to previous entry], password, and User ID for From
Address [defaults to login name].  My question is, since the user has
already entered the login name and password when Pine was started, is
there a way to automatically enter and accept these values (login name,
password, User ID for From Address) for composing messages, rather than
the user having to confirm or re-enter them the first time a message is
composed?

Thanks,  Robert Gessner

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------